import dynamix_sdk.base as _base


class CloudapiBserviceGroupRemoveResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiBserviceGroupRemoveProtocol(_base.BasePostAPIFunctionProtocol):
    def group_remove(
        self, *,
        bservice_id: int,
        bsgroup_id: int
    ) -> CloudapiBserviceGroupRemoveResultBool:
        ...
